.title-image-container::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    background: linear-gradient(to top,
            rgba(248, 227, 158, 1) 0%,
            /* 下：完全不透明 */
            rgba(248, 227, 158, 0.8) 20%,
            rgba(248, 227, 158, 0.4) 60%,
            rgba(248, 227, 158, 0) 100%
            /* 上：完全透明 */
        );
    pointer-events: none;
    z-index: 1;
}


.title-image {
    vertical-align: bottom;
    display: block;
    line-height: 0;
    object-fit: cover;
    height: 490px;
    height: calc(100vw * 490 / 375);
}

.reel-section-title {
    padding: 0 0 40px 0;
    color: #fff;
    text-align: center;
    background-color: #F8E39E;
    margin: 0 0 0 0;
}

.title-small {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.title-large {
    font-family: figtree;
    font-weight: bold;
    font-size: 55px;
    letter-spacing: 4px;
}

.title-video-container {
    position: relative;
    background-color: #F8E39E;
    margin: 0 0 100px 0;
}

.title-video-container::after {
    display: block;
    content: "";
    position: absolute;
    bottom: -80px;
    left: 0;
    width: 100%;
    height: 40%;
    background: linear-gradient(to bottom,
            rgba(248, 227, 158, 1) 0%,
            /* 下：完全不透明 */
            rgba(248, 227, 158, 0.8) 20%,
            rgba(248, 227, 158, 0.4) 60%,
            rgba(248, 227, 158, 0) 100%
            /* 上：完全透明 */
        );
    pointer-events: none;
    z-index: 1;
}

.insta-btn-txt {
    font-family: "Zen Kaku Gothic New";
    font-size: 20px;
}

.insta-btn {
    margin: auto;
    width: fit-content;
    display: flex;
    align-items: center;
    background: #242424;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    gap: 2px;
}

.icon-image {
  width: 20px;
  height: 20px;
  margin: 0 8px 0 8px;
}